columnSuffix: null
handle: storiesContent
instructions: null
name: Stories
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - ebf12663-fddc-4c42-be6d-0ce3e6a334b5 # Skaidrė
        -
          - handle
          - text
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
